services:
  zigbee2mqtt:
    container_name: zigbee2mqtt
    image: koenkk/zigbee2mqtt:latest
    restart: unless-stopped
    volumes:
      - /opt/homelab/data/zigbee2mqtt/data:/app/data
    ports:
      - "8080:8080"
    environment:
      - TZ=Europe/Warsaw
